[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Exception.CreateHelp

Constructs a new exception object and sets the help context.

## Declaration

Source position: sysutilh.inc line 116

`public constructor Exception.CreateHelp(`
`const Msg: string;`
`AHelpContext: LongInt`
`);`

## Description

CreateHelp does the same as the Create constructor, but additionally stores AHelpContext in the HelpContext property.

## See also

Exception.Create |  | Constructs a new exception object with a given message.